@charset "utf-8";
/* CSS Document  */
/*Estilos personales*/
.frame-indent-left {margin-left:7%;}
.csc-default ul li {margin-bottom:10px;}
/*Slider*/
.slideshow, .slideshow-images {
	width:100% !important;
	margin-bottom: 10px;
}
.tx-owl-slider {
	margin-bottom: 10px;
	margin-top: 10px;
    border: 1px dashed #ccc;
    padding: 5px;
    background: #f7f7f7;
}
.owl-item .item p {
    position: absolute;
    bottom: 0;
    font-size: 140%;
    margin: 0 !important;
    color: #fff;
    padding: 14px;
	border-top-right-radius: 6px;
	text-shadow: 2px 2px 2px #000;
	background-color: rgba(0, 0, 0, 0.61);
}
.synced p {
	color:#fff;
	padding: 4px;
	background-color: rgba(165,0,80,1.00) ;
}
/* Makes images fully responsive */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}

.columna_izquierda {
    border-right: 1px dotted #ccc;
	margin-bottom: 10px;
}
section#sup {
	position:relative;
}
#sup .container {
	background:#ccc;
}
.cabecera {
	padding:30px 0 45px 0;
	background:url('../images/cabecera.png') no-repeat center;
	background-size:100%;
}
.info_relevante {
    background: #a50050;
    color: #fff;
    min-height: 30px;
	margin-top:12px;
    padding-top: 4px;
	border-bottom:1px solid #fff;
}
div[role="main"] {
	margin-top:10px;
}
@media (max-width: 768px) {
.info_relevante {
    padding-bottom: 12px;
}
}
.info_relevante a {
	color:#fff;
}
.tel, .buzon, .arroba {
	padding:0 0 0 24px;
}
.tel {
	background: url('../images/telefono.png') no-repeat left;
}
.buzon {
	background: url('../images/email.png') no-repeat left;	
}
.arroba {
	background: url('../images/arroba.png') no-repeat left;	
}
/*Google Search*/
#___gcse_0 {
	margin-right:-20px;
}
.gsc-control-cse {
	border:none !important;
	padding:0px !important;
	background:none !important;
}
input.gsc-input {
	width:70% !important;
	border:none !important;
	padding: 10px 6px !important;
	border-radius:6px;
}
.gsc-input-box {border:none !important;background:none !important;height:auto !important;}
form.gsc-search-box {
    padding: 0 !important;
    margin-bottom: 0 !important;
}
.gsib_a input.gsc-input {width:100% !important; margin:0 !important;}
.gsc-control-wrapper-cse {width:40% !important; float:right;}
.gsc-search-button, .gsc-clear-button {display:none !important;}

/*Fin google search*/
.img-responsive {
	width:100%;
	height:auto;
}
.pie {
	font-size:85%;
	background:#a50050;
	color:#fff;
    padding: 12px 0 6px 0;
    border-top: 1px solid #fff;
}
.pie a {
	color:#fff;
}
.copyright {
	min-height:40px;
	padding: 10px 0 0 30px;
	background: url('../images/webs-mun/Icono_AYTO.png') no-repeat left center;
	background-size:28px 28px;
}
.fecha_actualizacion {
	text-align:right;
	padding-top:10px;
	font-size:80%;
}
.menu_inferior {

}
.migas {
    border-top: 1px dashed #ccc;
    padding-top: 6px;
    padding-left: 8px;
	min-height:35px;
}
.migas .col-lg-9 {
    font-size: 90%;
    padding-left: 18px;
    padding-top: 3px;
    background: url(../images/cuad_gris.png) no-repeat left center;
}
.migas a {
	color:#a50050;
}
.wrapper {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
	background: #fff;
}
.wrapper_sup {
	border-bottom: 1px solid #ddd;
	background: url('../images/fondo2.png') repeat top; 
}
.wrapper_cabecera {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;	
}
.central {
	padding-bottom:30px;
	margin-bottom: 10px;
	border-right: 1px dotted #ccc;
	background: url('../images/separador.png') no-repeat bottom;
}
.central p {
	/*text-align: justify;*/
}
.nosidebar {
	border-right: none !important;
}
hr {
	border:none;
	padding-bottom:30px;
	background: url('../images/separador.png') no-repeat bottom;
}
/*EStilos tt_news*/
.h1noticias h1, .h1noticiasmuj h1 {
    background: #a50050 url('../images/noticias.png') no-repeat 5px;
	background-size: 32px 32px;
}
.h1noticiasmuj h1 {background: #75078a url('../images/noticias.png') no-repeat 5px; 	background-size: 32px 32px;}
.h1noticias h1, .h1eventos h1, .h1eventosdep h1, .h1eventostur h1, .h1eventosplas h1, .agenda_eventos h1, .h1noticiasmuj h1, .h1eventosmuj h1 {
	padding: 12px 45px;
	color:#fff;
	border-radius:5px;
}
.noticia_imagen h2, .noticias_list h2 {
	margin-bottom:4px !important;
}
.noticias_list h2 {
	padding-left:0px;
	font-size:100%;
}
.noticia_imagen h2 a, .noticias_list h2 a {
	color:#a50050;
}
.noticia_imagen p, .noticias_list p {
	margin-bottom:4px !important;
}
.noticia_imagen article, .noticias_list article {
	margin-bottom: 10px;
}
.noticias_list article {
	border-bottom: 1px dashed #ccc;
}
article h2 {
	color:#a50050;
	margin-top:10px;
	padding-left:0;
	background:none !important;
}
div.first_noticia h2 {
	font-size:115%;
}
div.first_noticia {
	background-color: #efefef;
	padding: 10px;
}
.first_noticia h2, .first_noticia .fecha-categoria {
	padding-left:0px;
	margin-left:0px !important;
}
div.imagen_noticia {
	background-color: #efefef;
}
div.imagen_noticia img {
    box-shadow: 3px 3px 3px #888;
	width: 95%;
    height: auto;
    margin: 9px;
}
.fecha-categoria {
	font-size:90%;
}
.fecha {
	margin-right:8px;
	font-weight:bold;
}
.categoria {
	color:#a50050;
}
.mas_noticias {
	text-align:right;
	color:#fff;
	display:block;
	width:100%;
	padding:5px;
	margin-bottom:10px;
	border-radius:6px;
	background:#a50050;
}
.mas_noticias a {
	display: block;
    margin: 8px;
	color:#fff;
	font-weight:bold;
}
.tx-ttnews-browsebox {
	padding: 10px;
    border: 1px dotted #ccc;
    background: #f3f3f3;
}
.showResultsWrap {font-weight: bold;}
.browseLinksWrap a {
	color: #a50050;
    text-decoration: none;
    background: #FFF;
    padding: 5px;
    line-height: 2em;
}
.activeLinkWrap {font-weight: bold;}
.news-amenu-container {
	padding: 10px;
    border: 1px dashed #ccc;
}

.news-amenu-container ul {
	margin: 0;
	padding: 0;
}

.news-amenu-container ul li {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type:circle;
}
.news-amenu-container ul li.news-amenu-item-year {
	color:#a50050;
	font-size:130%;
	font-weight: bold;
	margin: 5px 0 5px 0;	
	border-bottom:1px dotted #D5D5D5;
	list-style:none;
}
.news-amenu-container ul li a{
	margin: 0 0 0 5px;
}
span.n_archivos {color:#000; font-weight:bold;}

/*Single*/
@media (min-width: 768px) {
	.news-single-img img {
		float:left;
		max-width:30%;
	}
}
.news-single-img img {
	margin:10px;
	box-shadow: 2px 2px 2px #ccc;
	margin-top: 0px;
}
.news-single-img p.news-single-imgcaption {
	text-align:center;
	font-size:80%;
	background-color:#F0F0F0;
}
.txNewsreadedcountCounter {
	text-align:center;
	width:150px;
	font-size: 80%;
	font-weight:bold;
	color:#000000;
	padding:3px;
	margin-bottom: 10px;
	border: 1px dotted #999999;
	background-color:#EFEFEF;
}
.news-single-files dd a {margin-right:12px; margin-left:12px;}
.news-related ul li span {padding-bottom:10px;}
.calendarFieldTeaser {
	display: flex;
	font-weight: bold;
    padding: 8px;
    background: #F2F2F2;
}
/*fin estilos tt_news*/
/*Estilos eventos*/
.tx-icticalendarext-pi5 {
    padding: 10px 10px 2px 10px;
    background: #f2f2f2;
    margin-bottom: 10px;
    font-weight: bold;
}
.paginado {
	width:100%;
	font-size: 110%;
	padding: 10px;
    background: #f7f7f7;
    border: 1px dotted #ccc;
}
.paginado p span {
	padding: 3px;
    background: #fff;
    margin-left: 3px;
}
.paginado p span a {
	color:#a50050;
}
.h1eventos h1, .agenda_eventos h1 {
   background: #a50050 url('../images/agenda.png') no-repeat 5px ;
	background-size: 32px 32px;
}
.h1eventosmuj h1 {
	background: #75078a url('../images/agenda.png') no-repeat 5px;	background-size: 32px 32px;
}
.h1eventosdep h1 {
	background: #EA6022 url('../images/agenda.png') no-repeat 5px;
	background-size: 32px 32px;
}
.h1eventostur h1 {
	background: #DC982D url('../images/agenda.png') no-repeat 5px;;
	background-size: 32px 32px;
}
.h1eventosplas h1 {
	background: #aeb502 url('../images/agenda.png') no-repeat 5px;;
	background-size: 32px 32px;
}
.imagen_evento img, .actividad img {
    box-shadow: 2px 2px 7px #888;
	/*margin-bottom:10px;*/
}
section.agenda_eventos article.actividad  h2{
	font-size: 110%;
	margin-bottom:4px;
	padding-left:0;
}
section.noticias_list article.actividad h2 {
	font-size:120%;
}
section.noticias_list article.actividad h2 a, section.agenda_eventos article.actividad  h2 a {
	color:#337ab7;
}
.actividad {
	border-bottom:1px dashed #ccc;
	padding:0px 0px 15px 0px;
	margin-bottom:5px;
}
.actividad p {
	margin-bottom:5px;
}
.actividad p.fecha, .actividad p.lugar, .actividad p.cat_event {
	padding-left:19px;

}
.actividad p.fecha {
    background: url('../images/fecha.png') no-repeat left;
	}
.actividad p.lugar {
    background: url('../images/ubicacion.png') no-repeat left top;
}
.actividad p.cat_event {
    background: url('../images/categoria.png') no-repeat left;
}
.actividad p.txt {
	font-size:90%;
}
.actividad p.cat_event {
}
.start_date, .end_date {
	font-size:87%;
}
/* CALENDARIO */
#calendario, .tx-calendar-pi1 { margin-bottom:15px; font-size:110%; }
#calendario #titulo_mes, #calendario caption { height: 35px;	color: #fff; background: #a50050; }
#calendario #titulo_mes .mes { line-height: 35px; text-transform: uppercase; }
#calendario #titulo_mes a, #calendario caption a  { color:#fff; margin: 0 2px; text-transform: uppercase; }
#calendario caption a:hover {color:#fff;}
#calendario #titulo_mes .ico {
	background: url('../img/sprite.png') no-repeat scroll -19px -78px;
	width:21px;
	height: 21px;
	margin-top: 6px;
}
#calendario caption {
	padding-left:10px;
	margin-bottom:20px;
	background: #a50050 url('../img/fondo_calendario.jpg') no-repeat right;
}
#calendario caption a {
}
#calendario .border-gris, .calendarMonth { margin-top:2px;}
#calendario  #nombres_dias { padding: 13px 5px 10px; margin: 3px 0 0;	height: 35px; }
#calendario  .nombre_dia { font-weight: bold; text-align: center; text-transform: uppercase; }
#calendario  #numeros_dias { margin: 0 0 2px; padding: 5px 0 5px 2px; }
#calendario .dia,
#calendario .dia a { text-align: center; height: 32px; color:#ccc; }
#calendario .hoy a {
	color: #fff;
	width: 25px;
	height: 25px;
	background: #a50050;
	border-radius: 100%;
	display: block;
	line-height: 26px;
	margin: -6px auto;
}
#calendario a {color:#999;}
#calendario a:hover {color:#000;}
#calendario table {width:100%;border-spacing:4px;text-align:left;}
#calendario thead, #calendario tbody {border-bottom:1px dotted #ccc;}
th {padding-left:5px !important;}
td.day_is_today, td.day_is_today a {
    display: block;
    color: #fff !important;
    background:#a50050;;
    border-radius: 5px;
	width: 20px;
}
td#prev a, td#next a {
    display: block;
    background: #a50050;
    color: #fff;
    margin-top: 10px;
    padding: 5px;

}
td#next a {text-align:right;}
td#next a:hover, td#prev a:hover {color:#fff;}
td#prev a::before {content:' << ';}
td#next a::after {content:' >> ';}
#calendario .dia a:hover{ color:#000;}
#calendario .evento  {
	background: url('../img/sprite.png') no-repeat scroll -162px -68px;
 	height: 35px;
	display: block;
}
td.has_events {
 	height: 35px;
	background: url('../images/hay_evento.jpg') no-repeat bottom left;

}
#calendario tfoot {padding-top:15px;}
/*Ajustes detalle evento mujer*/
.calendarFieldTime {padding:5px; color:#fff; background: #450451;}
h2.calendarFieldTitle, .calendarEvent h2 {padding-left:0px !important; color:#94599e;}
.calendarFieldOrganizer {margin-bottom:12px;}
.calendarFieldTextPic {
	margin-bottom: 15px;
    border-bottom: 1px dashed #ccc;
}
/*Fin Ajustes detalle evento mujer*/
/*Fin estilos eventos*/
.well ul {
	padding-left:30px;
}
.well ul li { /*Todas las uls dentro de well*/
	padding-bottom:8px;
}
#webs_corporativas ul {columns:2;}
#webs_corporativas ul li {
	list-style-type:none;
    padding: 8px 5px 8px 45px;
}
#webs_corporativas ul li a {
	color:#fff;
}
#turismo, #m11302 {
	background: url('../images/webs-mun/Icono_turismo.png') no-repeat left;
}
#transparencia, #m11300 {
	background: url('../images/webs-mun/Icono_transparencia.png') no-repeat left;
}
#policia, #m11740 {
	background: url('../images/webs-mun/Icono_policia.png') no-repeat left;
}
#deportes, #m11301 {
	background: url('../images/webs-mun/Icono_Deporte.png') no-repeat left;
}
#cn, #m11304 {
	background: url('../images/webs-mun/Icono_CN.png') no-repeat left;
}
#salud, #m11305 {
	background: url('../images/webs-mun/Icono_Salud.png') no-repeat left;
}
#bicen {
	background: url('../images/webs-mun/Icono_bicentenario.png') no-repeat left;
}
#emsisa, #m11306 {
	background: url('../images/webs-mun/Icono_EMSISA.png') no-repeat left;
}
#tm, #m11308 {
	background: url('../images/webs-mun/Icono_teatro.png') no-repeat left;
}
#edusi, #m11307 {
	background: url('../images/webs-mun/edusi.png') no-repeat left;
}
#m11756 {background: url('../images/webs-mun/museo_chiclana.png') no-repeat left;}
#m11757 {background: url('../images/webs-mun/hotel_fuentemar.png') no-repeat left;}
#m11758 {background: url('../images/webs-mun/museo_vino_sal.png') no-repeat left;}

#turismo, #transparencia, #policia, #deportes, #cn, #salud, #bicen, #emsisa, #tm, #edusi, #m11300, #m11301, #m11302, #m11303, #m11304, #m11305, #m11306, #m11307, #m11302, #m11308, #m11302 {
	/*background-size:28px 28px;*/
}

div#google_translate_element {
	margin-top: -2px;
}
.rfacebook {
    background: #a50050 url('../images/facebook64bco.png') no-repeat 5px;
}
.rtwitter {
    background: #a50050 url('../images/twitter64bco.png') no-repeat 5px;
}
.hrsociales {
	padding: 12px 40px;
	background-size: 32px 32px;
	color:#fff;
}
.rsociales span {
	margin-bottom: -30px;
    background: #a50050;
    padding: 12px; 
    border-radius: 25px;
    border-bottom: 2px solid #fff;
}
.rsociales span:hover,
.rsociales span:focus{
	background-color: #78003a;
}
.iconos-interesantes {
	margin-top:10px;
}
.iconos-interesantes .csc-default{
	margin-bottom:15px;
}

/*Ajustes imágenes*/
.csc-textpic {
	margin-bottom: 10px;
}
.csc-textpic-imagerow {
	display: inline-block;
    float: left;
    margin: 0 5px 5px 5px;
}
.csc-textpic-image {
	margin:3px !important;
	box-shadow:2px 2px 2px #ccc;
}
.csc-textpic-caption {
	font-weight: bold;
    font-size: 12px;
    color: #353535;
	background: #dfdfdf;
    border-radius: 5px;
    padding: 5px;
    padding-left: 10px;
    margin-top: 5px;
}
div.ce-border img {border:none; box-shadow:none;}
div.ce-border .csc-textpic-image {box-shadow:none;}
@media all and (max-width: 800px) {
	div.csc-textpic-intext-right div.csc-textpic-imagewrap, div.csc-textpic-intext-right div.csc-textpic-imagewrap {float:none !important; margin:0 0 20px 0;}
	div.csc-textpic-center div.csc-textpic-imagewrap {max-width:100%; margin-left:0 !important;}
	div.csc-textpic DIV.csc-textpic-imagewrap UL LI {float:none !important; width:100% !important;}
	div.csc-textpic-text {float:left;}
}
/*fin ajustes imágenes*/
/*****************/
/* Various Forms */
/*****************/

/* Email, Login and Search forms generally: */
FORM TABLE TR TD { padding-left: 5px; padding-right: 20px; }
FORM TABLE TR TD.csc-form-labelcell, FORM TABLE TR TD.csc-form-commentcell {
	text-align: right;
	font-weight: normal;
}
FORM TABLE TR TD.csc-form-fieldcell INPUT, FORM TABLE TR TD.csc-form-fieldcell SELECT, FORM TABLE TR TD.csc-form-fieldcell TEXTAREA {
	border: 1px solid #CCCCCC;
	text-align: left;
	color: #666666;
	font-size: 110%;
}
FORM TABLE TR TD.csc-form-fieldcell{ font-weight: normal; color: black;}
FORM TABLE TR TD.csc-form-labelcell P.csc-form-label-req { font-weight: bold; color: #CCCCCC; }
fieldset.csc-mailform{
	clear:right !important;
	margin-bottom: 10px;
	border: 0px;
	padding: 10px;
    background: #f2f2f2;
}
.tx-genautoliq-pi1 fieldset.csc-mailform, .tx-autoliquidacionivtm-pi1 fieldset.csc-mailform {
	background:none !important;
}
.tx-genautoliq-pi1 legend, .tx-autoliquidacionivtm-pi1 legend {
	font-size: 120%;
    font-weight: bold;
    color: #a50050;
	margin-bottom: 10px !important;
}
.datospago {
	margin-bottom:20px;
	padding:10px;
	background:antiquewhite;
}
.fpago {
	background: #f7f7f7;
    padding: 10px;
    border: 1px dotted #ccc !important;
}

fieldset.csc-mailform .botonespago {
	display:inline-flex !important;
}
fieldset.csc-mailform div.csc-mailform-field {
/*	float: left;
	width: 100%;*/
	display:block;
	clear:both;
}
.cobligatorios {margin:10px 0 10px 120px;}
.instruccionespagotpv {
	display: none; border: 1px dotted #ccc; font-size: 110%; padding: 10px; background: #eeeeee; overflow: auto;
}
.instruccionespagotpv p.bodytext{
	margin-bottom: 5px;
	line-height: 1.8em;
}
.textoayudayoutube {
	width: 50%;
    float: right;
    margin-top: 30px;
    font-weight: bold;
    color: #d11f1f;
}
.imagenyoutube {width:50%;}
fieldset.csc-mailform div.csc-mailform-field label {
    width: 180px;
    margin-left: 30px;
    padding-top: 4px;
    color: #000000;
    font-size: 100%;
}
fieldset.csc-mailform div.csc-mailform-field span.required label, span.required {
	color:#C93503;
	font-weight:bold;
}

fieldset.csc-mailform div.csc-mailform-field input,
fieldset.csc-mailform div.csc-mailform-field textarea,
fieldset.csc-mailform div.csc-mailform-field select {
	margin-bottom: 6px;
	color:#000000;
	font-size:100%;
}
label[for="descripcion_sas"] {vertical-align:top;}
input[name="pagotpv"], .pagotpv {
	color:#fff !important;
	padding-left:42px !important;
	background: #789317 url('../images/creditcard.png') no-repeat 2px !important;

}
.pagotpv {float:right;
	font-size: 150% !important;
}
fieldset.csc-mailform div.csc-mailform-field input.csc-mailform-submit, .powermail_submit {
	margin:20px 0 20px 30px;
	padding:20px;
	color:#000000;
	font-size:140%;
	font-weight:bold;
	background:#DADADA;
	box-shadow: 2px 2px 4px #ccc;
	border:0;
}
li.parsley-powermailfileextensions {
	font-weight:bold;
	color:red;
}
/* Email form, specifically */
FORM TABLE.csc-mailform TR TD.csc-form-labelcell  {
	text-align: right;
}
.campos_obligatorios {
	display:block;
	width:92%;
	font-size:85%;
	margin:0px 0px 10px 30px;
	padding:8px;
	background:ivory;
	box-shadow: 2px 2px 7px #ccc;
}
#mailform {
	border: 1px dashed #ccc !important;
    background: #f7f7f7;
}
/*fin estilos formularios*/
/*fecha de última modificación*/
p.csc-header-date {
text-align:right;
color:#804040;
font-size:85%;
font-weight:bold;
}
/*fin fecha de última modificación*/
/*Link para ir al principio*/
.csc-linkToTop {
	overflow:auto;
}
.csc-linkToTop a {
	float: right;
    width: 250px;
    font-size: 150%;
    text-align: center;
    margin: 20px 0 10px 0;
    padding: 5px;
    background: #a50050;
    color: #fff;
    border-radius: 6px;
}
/*fin link para ir al principio*/
.iconos-sociales {
	margin-top:10px;
}
.iconos-sociales img {
	margin-right:20px;
}
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
.addthis_inline_share_toolbox {
	float:right;
	clear:none !important;
	margin-right: 19px !important;
}
#cont_ac8f1166ff1014b690f4c44e03f7ddf9 {
	width:804px !important;
	text-align:center !important;
	margin-bottom:12px !important;
	border:none !important;
}
/*******************estilos para filelinks con div css_filelinks********/
.csc-uploads {margin-left:40px;}
.filelinks {
	margin: 15px;
}
.nombre_fichero {
	display: block;
}
.info_fichero p {margin:0;}
.filelinks .info_fichero {
	display:block;
	width:100%;
	margin-bottom:15px;
	border-bottom:1px dashed #dcdcdc;
}
.info_fichero a:hover {
	color:#008000;
}
span.filecount {display:none !important;}
span.enlace_fichero {
	margin-bottom:6px;

}
span.enlace_fichero a {
	color:#2C659D;
}
span.tamano_fichero {
	float:right;
	font-weight:bold;
	color:#CC0000;
	padding-right:29px;
	background:url(../images/icono_descarga.jpg) no-repeat right;
}
span.descripcion_fichero {
	font-weight:bold;
}
span.fecha_publicacion {
	font-size:85%;
}
/************fin css_filelinks-**************/

/*ESTILOS FLEXCONTENT 5050.html*/
.content {
	width:100%;
}
.left, .right {float:left;}
.left {width:60%; margin-right:20px; padding-right:40px; border-right:1px dashed #ccc;}
.right {width:23%;}

/*BAnner*/
#c9461 img {
	border: 1px solid #B73E00;
	padding:0px;
}
/*fin banner*/
/*FIN Elemento de contenido de la página de juventud que engloba las columnas derecha izquierda C134368*/
@media all and (max-width: 1100px) {
	.right {display:none;}
	.left {width:99%;}
}
/*FIN Estilos flexcontent 5050.html.*/

/*Powermail*/
.clausulapdatos {
	padding: 10px;
    border: 1px dashed #ccc;
    background: #f2f2f2;
}
.tx-powermail .g-recaptcha,  {
	float:none !important;
	margin-top:10px !important;
	margin-left:0px !important;
}
.tx-powermail .mandatory {
	color:red;
	font-size: 140%;
}
.tx-powermail h1 {
	display: none;
}
.tx-powermail .powermail_label {
	font-weight: bold;
}
.tx-powermail label {
	font-weight: normal;
}
.powermail_fieldwrap {
	margin-bottom:10px;
}
.powermail_fieldset {
	width:95%;
	padding:15px;
	margin-left: 20px;
	border: 1px dashed #ccc !important;
	background: #f7f7f7;
}
.powermail_fieldwrap fieldset, fieldset.powermail_fieldset {
	border:none;
}
.powermail_fieldset .powermail_legend {
	display:none;
}
.powermail_field, .powermail_input {
	font-size: 100%;
    width: 85%;
}
.powermail_input, .powermail_textarea {
	border:1px solid #ccc;
}
.powermail_textarea {
	width:100%;
}
.powermail_label {
	display:block;
	font-size:15px;
	margin-bottom:10px;
	font-weight: bold;
}
.powermail_submit {
	margin: 10px !important;
}
.powermail_create {
	color:green !important;	
	font-size: 120%;
	padding:10px;
	border:1px dotted #ccc;
}
.powermail_create p {
	color:green !important;	
}
.parsley-custom-error-message, .parsley-required {
	font-weight: bold;
	color:red;
}
.powermail_check_legend {
	/*display:none;*/
	border-bottom: 0px 
}
.powermail_message_error ul {
	width:50%;
}
.powermail_message_error li {
	color:#fff;
	font-weight: bold;
	font-size: 115%;
	padding:10px;
	background:rgba(181,21,24,1.00);
}
.powermail_fieldwrap_check {
	margin-top: 15px;
}
.powermail_check_inner {
    /*font-style: italic;*/
}
.powermail_radio_legend {
	border-bottom: 0px !important;
}
/*Fin powermail*/

/*Ajustes en elementos de contenidos*/
.indent {
	padding-left:20px;
}
.csc-textpic-text p.bodytext, p.bodytext {
	/*padding-right:35px;*/
}
table p.bodytext {
	padding-left:0px !important;
}
.tr-even {border-bottom:1px dotted #ccc;}
p.csc-deservicios {padding-left:35px;}
/*Fin ajustes en elementos de contenidos*/

/* Menu / Sitemap, "Menu of these pages" */
ul.csc-menu-1 {
	margin-top:10px;
}
ul.csc-menu-1 li, ul.csc-menu-3 li, .frame-type-menu_categorized_content li {
	display:inline-block;
    padding: 4px;
    margin: 4px;
    list-style: none;
    background: #f2f2f2;
}
/*fin estilos menú de estas páginas*/
@media (max-width: 1199px) {
	.rsociales span {
		padding: 5px; 
		border-radius: 0px;
		border-bottom:none;
	}
	.central {
		border-right: none;
	}
}

@media (max-width: 768px) {
	.rsociales {
		text-align:left;
	}
	.agenda_eventos {
		margin:10px 0 0 0;
	}
}
.lineainf {
	padding-left: 5px;
	border-bottom:1px dotted #ccc;
}
.contenttable {
	width: 100%;
}
.contenttable td {
	padding:4px;
}
/*Ocultamos este objeto para que wave no de los links vacíos como puntos A erróneos*/
#sbBottomContainer {display:none !important;}
/*Estilos para el tema de la página de consultas previas*/
ul.tinyaccordion li {border-bottom:none;}
ul.tinyaccordion li.acc-li h2 {
	background: #f2f2f2 !important;
    padding: 7px !important;
    border-bottom: 1px dashed #ccc;
    cursor: pointer;
    margin: 1px 0 10px 0;
}
.comments-container h2 {
	background:none;
}
.tx-felogin-pi1 h3 {padding-left:0px !important;}
.tx-felogin-pi1 label {width:40%;}
.tx-felogin-pi1 input[type="submit"] {margin:10px 0 10px 0;}
.tx-srfeuserregister-pi1, .tx-pxa-survey {
	margin-bottom:15px;
    padding: 8px;
    background: #f7f7f7;
    border: 1px dotted #ccc;
	}
.tx-srfeuserregister-pi1-error {
	color: red;
}
.tx-srfeuserregister-pi1 p a {
    padding: 10px;
    background: #676767;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
    font-size: 140%;
    display: block;
}
.tx-srfeuserregister-pi1-submit, .tx-felogin-pi1 input[type="submit"] {
		background: #a50050;
		padding: 10px  !important;
		color: #fff;
		border: none;
}

.tx-ke-questionnaire {
		margin-left: 40px;
		padding: 10px;
		background: #f7f7f7;
}
#keq_loadingDiv {display:none;}
.keqMandatory {display:none;}
.tx-pbsurvey-pi1 {margin-left:40px;}
.survey_message, .survey_error {font-size:140%; color:green;}
form#frmPbSurvey {font-size:90%;}
legend.question {font-weight:bold;color:darkslateblue;}
.survey_item {margin-bottom:15px;}
.survey_item  input {margin-left:20px; margin-right:5px;}
.formbuttons input[type="submit"] {font-size:120%; padding:10px; background:#666; color:#fff; border:none;}
/*fin estilos para el tema de la página de consultas previas*/

img {
	max-width: 100%;
	height: auto;
}

.cookies-banner {
  display: none;
  position: fixed;
  width: 100%;
  height: auto;
  min-height: 21px;
  line-height: 21px;
  z-index: 999999;
  background-color: rgba(0, 0, 0, 0.85);
  color: #fff;
  padding: 20px 60px 20px 20px;
  text-align: center;
  font-size: 14px;
}
.cookies-banner p {
  margin: 0 50px 0 0;
  font-size: inherit;
  line-height: inherit;
}
.cookies-banner a {
  color: #fff;
  text-decoration: underline;
}
.cookies-banner a:hover {
  text-decoration: none;
  color: #fff;
}
.cookies-banner button.close {
  float: right;
  margin: 0;
  color: #fff;
  font-size: 2.5rem;
  line-height: inherit;
  text-shadow: none;
  opacity: 1;
  border: none;
  background: none;
}
.cookies-banner button.close:hover {
  color: #fff;
  opacity: .85;
}

.cookies-banner-bottom {
  bottom: 0;
}

.cookies-banner-top {
  top: 0;
}
/*Líneas separadoras aviso cookies*/
#ccc hr {
	background:none;
	padding-bottom:0px !important;
	margin:10px !important;
}

.container-frame {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  -webkit-overflow-scrolling: touch;
}
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}